<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>603</id>
  <defaultcontrol>50</defaultcontrol>
   <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
    <define>#header.image:television_logo.png</define>
  <controls>
  <import>common.backgroundcolour.xml</import>
    <import>common.window2.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>468</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
       <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
      </control>
      <control>
        <description>group element</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400"
          reversible="false">visible</animation>
          <posX>470</posX>
          <posY>191</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
          <visible>!Control.HasFocus(50)</visible>
          <control>
        <type>button</type>
        <description>View-As button</description>
        <id>2</id>
        <onleft>50</onleft>
        <onright>50</onright>
        <onup>7</onup>
        <ondown>3</ondown>
        <label>100</label>
      </control>
      <control>
        <type>sortbutton</type>
        <id>3</id>
        <onleft>50</onleft>
        <onright>50</onright>
        <onup>2</onup>
        <ondown>5</ondown>
        <label>620</label>
      </control>
      <control>
        <type>button</type>
        <description>All,Genre,Channel button</description>
        <id>5</id>
        <onleft>50</onleft>
        <onright>50</onright>
        <onup>3</onup>
        <ondown>6</ondown>
        <label>457</label>
      </control>
      <control>
        <type>button</type>
        <description>cleanup button</description>
        <id>6</id>
        <onleft>50</onleft>
        <onright>50</onright>
        <onup>5</onup>
        <ondown>7</ondown>
        <label>624</label>
        <!-- <visible>false</visible> -->
      </control>
      <control>
        <type>button</type>
        <description>compress button</description>
        <id>7</id>
        <onleft>50</onleft>
        <onright>50</onright>
        <onup>6</onup>
        <ondown>2</ondown>
        <hyperlink>609</hyperlink>
        <label>896</label>
      </control>
     </control>
    </control>
    <control>
      <type>group</type>
      <description>group element</description>
      <id>0</id>
      <posX>272</posX>
      <posY>141</posY>
      <width>778</width>
      <height>583</height>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <mpe>
        <layout>Grid</layout>
        <spring>no</spring>
        <spacing>0</spacing>
        <padding>
          <top>0</top>
          <right>0</right>
          <bottom>0</bottom>
          <left>0</left>
        </padding>
      </mpe>
      <control>
        <type>fadelabel</type>
        <description>Current program title</description>
        <id>13</id>
        <posX>1422</posX>
        <posY>750</posY>
        <label>#TV.RecordedTV.Title</label>
        <disabledcolor>808080</disabledcolor>
        <textcolor>00b2d4f5</textcolor>
      </control>
      <control>
        <type>label</type>
        <description>Current program time</description>
        <id>14</id>
        <posX>270</posX>
        <posY>598</posY>
        <label>#TV.RecordedTV.Time</label>
        <textcolor>ffb2d4f5</textcolor>
        <visible>false</visible>
      </control>
      <control>
        <type>textboxscrollup</type>
        <description>Description1</description>
        <id>15</id>
        <posX>272</posX>
        <posY>465</posY>
        <width>775</width>
        <height>125</height>
        <colordiffuse>ffffffff</colordiffuse>
        <font>font11</font>
        <label>#TV.RecordedTV.Description</label>
        <textcolor>80ffffff</textcolor>
         <visible>[facadeview.list|facadeview.album]</visible>
      </control>
    </control>
    <import>common.facade.recordings.xml</import>
  </controls>
</window>